#{extends 'borderTemplate.html' /}

<div style="text-align: center">
	<h3>&{'lelang.surat_penawaran'}</h3>
	#{if surat?.nomor} <h3>Nomor  : ${surat.nomor}</h3> #{/if}
</div>
<hr/>
<p style="text-align: right">${tglKirim}</p>
<br/>
${body?.raw()}
